Subject: RE: New packge: lighttpd-1.3.0
From: <[email-masked]>
To: "'Reini Urban'" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 22 Sep 2004 02:25:07 +0100

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Reini Urban
> Sent: 22 September 2004 01:12
> Cc: [email-masked]
> Subject: Re: New packge: lighttpd-1.3.0
> 
> >>But why wait for me?  Try it yourself?  No problem that
> >>cannot be discussed at this list (as long as it is about 
> problems with
> >>building some open sourced code for cygwin).
> 
> robin schrieb:
> > Not sure where to go with this now - I'll try setting up a 
> php application that
> > uses a database or something.
> > 
> > Any suggestions?
> 
> Either make Jan adding php and fastcgi support by himself,
> or ITP a lighttpd-php package at apps.

I think what is required is a separate php package - making it work with a web
server (apache or lighttpd) is just a configuration issue.

I imagine most of the problems arise when trying to decide on a standard set of
modules to be included with the "standard" php package. Or is it possible to
package php modules separately, e.g. the postgres, ssl, imap, etc.?

R.
--
http://robinbowes.com  

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/